<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V52" petalType="view" />
  <object id="O51">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Akatarawa locality</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>Species:</line>
          <line />
          <line>
            <i>Xenophyes cascus</i>
            Bergrtoh, 1924
          </line>
          <line />
          <line>Finds: 1) (number and sex unknown);</line>
          <line>coll. J. T. Salmon (time unknown)</line>
          <line>
            mentioned
            <link ref="T24708">Drake and Salmon (1948)</link>
            as
            <i>X. forster</i>
            i.
          </line>
          <line>Location details: Akatarawa, New Zealand.</line>
          <line>Habitat details: in moss.</line>
          <line>Deposited in museum:</line>
          <line>no data (probably Dominion museum, Wellington).</line>
          <line />
          <line>There is no specific information on where exactly in the vicinity of Akatarawa township the specimens were caught.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V52" />
    <view id="V52">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="813" src="img/V52.jpg" use="pict" width="1252" />
      <img height="259" src="img/V52_prev.jpg" use="pict" width="400" />
      <img height="83" src="img/V52_thumb.jpg" use="thumb" width="128" />
      <original filename="Akatarawa Satellit.jpg" hash="562b4c079c43f1d5172a9a169dc19c54" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V52" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="83" src="img/V52_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L132" petalType="layer">
        <title xml:lang="de">Akatarawa</title>
        <title xml:lang="en">Layer L2166</title>
        <img height="82" src="img/V131_thumb.jpg" use="thumb" width="128" />
        <view ref="V131" />
      </site>
      <site ref="L24675" petalType="layer">
        <title xml:lang="de">Akatarawa</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
        <view ref="V24561" />
      </site>
      <site ref="G8" petalType="group">
        <title xml:lang="de">Verbreitungskarten Neuseeland</title>
        <title xml:lang="en" />
        <members size="62" />
      </site>
    </sites>
  </object>
</petal>

